body {
background-color: #ffffff;
}

#navbar {
position: absolute;
background-color: #558ED5;
width: 90%;
top: 107px;
left: 150px;
}

#navbar2 {
position: absolute;
width: 99%;
top: 0px;
}

#navbar3 {
position: absolute;
width: 99%;
top: 1885px;
}

#navbar7 {
position: absolute;
width: 99%;
top: 1860px;
}

#navbar4 {
position: absolute;
background-color: #B9B9B9;
width: 99%;
top: 1800px;
}

#navbar6 {
position: absolute;
width: 50%;
top: 169px;
left: 400px;
}

#navbar9 {
position: absolute;
width: 90%;
top: 20px;
left: 150px;
}

p.text2 {
text-align: center; color: #000000; font:16px Tahoma, Arial, Helvetica, sans-serif;
}

p.text4 {
text-align: justify; color: #000000; font:14px Tahoma, Arial, Helvetica, sans-serif;
}

p.text5 {
text-align: center; color: #000000; font:12px Tahoma, Arial, Helvetica, sans-serif;
}

p.text6{
text-align: justify; color: #7C7C7C; font:16px Tahoma, Arial, Helvetica, sans-serif;
}

p.title {
text-align: center; color: #FFFFFF; font:16px Tahoma, Arial, Helvetica, sans-serif;
}

p.title4 {
text-align: left; color: #558ED5; font:28px Tahoma, Arial, Helvetica, sans-serif;
}

p.title7 {
text-align: left; color: #558ED5; font:12px Tahoma, Arial, Helvetica, sans-serif;
}

p.title2 {
text-align: center; color: #558ED5; font:20px Tahoma, Arial, Helvetica, sans-serif;
}

p.title3 {
text-align: left; color: #558ED5; font:20px Tahoma, Arial, Helvetica, sans-serif;
}

#bubble {
position: absolute;
top:150px;
left:150px;
}

#back{
position: absolute;
top:317px;
left:193px;
}

#navbarexit{
position: absolute;
top:150px;
right:20px;
}

a {
         color:#558ED5;
         font-size:20px;
         font-family:Tahoma, Arial, Helvetica, sans-serif;
		 text-decoration: none; 
		 }
      a:hover {
        color:#4575B1;
         font-size:20px;
         font-family:Tahoma, Arial, Helvetica, sans-serif;
		 }
	  a:visited {
         color:#558ED5;
         font-size:20px;
         font-family:Tahoma, Arial, Helvetica, sans-serif;
		 }